/* promo-salud-revista.css */
.promo-salud-revista {
  background: #fafcfc;
}
.promo-salud-revista h2 {
  font-size: 2.2rem;
}
.promo-salud-descr,
.promo-salud-lema {
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
}
.promo-salud-lema span {
  font-weight: 700;
}
.promo-salud-suscripcion {
  max-width: 500px;
  margin: 0 auto;
  padding: 0;
}
.promo-salud-cta {
  color: #34b5a9;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin-bottom: 1rem;
  background: none;
  text-align: center;
  display: block;
  width: 100%;
}
.promo-salud-btn {
  background: transparent;
  border: 2px solid #34b5a9;
  color: #000;
  font-weight: 600;
  transition: background 0.2s, color 0.2s;
}
.promo-salud-btn:hover,
.promo-salud-btn:focus {
  background: #34b5a9;
  color: #fff;
}
